flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frédéric THOMAS <webdoubl...@hotmail.com>
Subject RE: [FalconJX FlexJS] JQuery up and running, a nightmare but we now have 1.9 in AS
Date Tue, 23 Jun 2015 06:36:05 GMT
Piotr,

Just remember those swc need to be added as external dependency.

Frédéric THOMAS


----------------------------------------
> Date: Mon, 22 Jun 2015 22:05:26 -0700
> From: piotrzarzycki21@gmail.com
> To: dev@flex.apache.org
> Subject: Re: [FalconJX FlexJS] JQuery up and running, a nightmare but we now have 1.9
in AS
>
> Thanks Om.
> I did similar thing but just wondered whether my path doing that is ok. :)
>
> Piotr
>
>
>
> -----
> Apache Flex PMC
> piotrzarzycki21@gmail.com
> --
> View this message in context: http://apache-flex-development.2333347.n4.nabble.com/FalconJX-FlexJS-JQuery-up-and-running-a-nightmare-but-we-now-have-1-9-in-AS-tp47961p48137.html
> Sent from the Apache Flex Development mailing list archive at Nabble.com.
 		 	   		  
Mime
View raw message